<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: requires
   </h2>
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="stemsFrom___-1101639073.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#stemsFrom">
        stemsFrom
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(4)">
    <h4>
     Usage (4)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
        operationallyRequires
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        requires
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="practicallyRequires___606468347.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#practicallyRequires">
        practicallyRequires
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        requires
       </span>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        requires
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="stemsFrom___-1101639073.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#stemsFrom">
        stemsFrom
       </a>
      </li>
      <li class="asserted">
       <a class="Object Property" href="technicallyRequires___1299159107.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#technicallyRequires">
        technicallyRequires
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        requires
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (4) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
